ul.css-tabs {
		top:16px;
		background-color:rgba(0, 0, 0, 0.65);
}
ul.css-tabs li { 
	position: relative;
	list-style-type:none;
	border: solid 1px rgba(0, 0, 0, 0.25);
	border-width: 0 1px 0 0;
}
ul.css-tabs div {	
	font-size:18px;
	font-family: 'ExpressLightSSiLight', Arial, Helvetica, sans-serif;
	display:block;
	color: #fff;
	padding:8px 10px 8px 10px;
	background-color: rgba(0, 138, 171, 0.7);
	cursor:pointer;
	text-align: center;
	border:none;
	background-repeat: no-repeat;
}

ul.css-tabs a:first-child {
/* 	border-width: 0 0 0 0px; */
}

ul.css-tabs a {	
	font-size:18px;
	font-family: 'ExpressLightSSiLight', Arial, Helvetica, sans-serif;
	display:block;
	color: #fff;
/* 	background-color: rgb(0, 0, 0, 0.50); */
}

ul.css-tabs a:hover {
/* 	text-shadow: 1px 1px 0.5px #000; */
	color:#fff;
/* 	background-color:rgba(0, 0, 0, 0.15);	 */
	background-color: rgba(0, 138, 171, 0.7);
/* 	width:94%; */
}
#nav-list {
	position: relative;
	min-height: 40px;
}
#nav-list img {	
/* 	height: 58px; */
	top:0px;
	margin-bottom:5px;
}
#nav-list a[href^="menu"] img {
	height: 30px;
}
/******** ON NESTED NAV HOVER ********/
#nav-list #menu-icon{
	display:block-inline;
	top:0px;
	height:13px;
	width:14px;
}
#nav-list a {
/* 	top:10px; */
}
ul.css-tabs a {
	padding:6px 10px 6px 10px;
	text-align: center;
}
#nav-list ul {
	padding: 0 0px;
	position: absolute;			
/*
	border: solid 1px #fff;
	border-width: 0 1px 1px 1px;
*/
	background-color:rgba(0, 0, 0, 0.65);
	width:100%;
	height:auto;
/* 	min-width: 30px;		 */
}

#nav-list ul ul{
	display:none;
	border-right:none;
	border: solid 1px #fff;
	background-color:rgba(0, 0, 0, 0.65);
	border-width: 1px;
}
#nav-list ul ul a{
/*
	border: solid 1px #000;
	border-width: 0 0 0px 0;
*/
}
	#nav-list ul li:hover > ul {
		display: block;
	}

	#nav-list ul ul li a {		
/* 		border-top: solid 1px #fff; */
/* 		width:244px; */
		/*border-bottom:2px #a3a3a3 solid;*/
	}
	
	#nav-list ul li ul li{
		border:none;
	}
	#subnav-cont {
		position: fixed;
		top:80px;
		width:100%;
		min-height:34px;
		height:auto;
		z-index: 10;
		border-top: solid 1px rgba(0, 0, 0, 0.25);
		background-color:rgba(0, 138, 171, 0.60);
	}
	#subnavigation {
		width:1280px;
		display: flex;
		justify-content: center;
		color:white;
		flex-direction: row;
		overflow: scroll;
	}
	
	.slide-item {
		width:140px;
		min-height:34px;
		height:auto;
		margin-right:0px;
		font-size: 16px;
		color:white;
		text-align: center;
		padding:7px;
		border-left: solid 1px rgba(0, 0, 0, 0.25);
		background-color:rgba(0, 138, 171, 0.60);
		cursor:pointer;
	}
	.slide-item:hover {
		background-color:rgba(0, 138, 171, 0.9);		
	}
	
/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 600px) {
	#subnav-cont {
		top:103px;	
	}
	ul.css-tabs div {	
		padding:24px 10px 24px 10px;
	}
	ul.css-tabs {
			top:-15px;
	}
	
	#nav-list img {	
		max-height: 50px;	
		max-width:100%;		
	}
	#nav-list a[href^="menu"] img {
		height: auto;
	}
	#nav-list #menu-icon{
		display:none;
	}
		
	ul.css-tabs li {
		float:left;
		list-style-type:none;
		
	}
	ul.css-tabs li:first-child a {	
		padding:5px;
	}
	#nav-list ul ul li a {
		padding:20px;
	}
	ul.css-tabs a {
		text-align: center;
		padding: 20px;
		position:relative;
		display:block;
		float:left;
		font-size:18px;
		width: 100%;
	}
	ul.css-tabs a {
		padding: 20px;		
	}
	
/* 	 */
	ul.css-tabs a:hover {
		color: white;
	}
	ul.css-tabs a.current {
		cursor:default;
	}	
	ul.top-info-list li {
		position: relative;
		margin: 5px 0 5px 0;
		height: auto;
	}
		
	#nav-list ul {
		list-style: none;	
		border-style: solid;
		border-width: 0 0 0 0px;
		background-color:rgba(0, 0, 0, 0);
	}
	#nav-list li {
		display:inline-block;
		margin: 0;
		width:100%;
	}
	#nav-list ul ul {
		left:0px;
		border-top:0px solid #000000;
		background-color:rgba(0, 0, 0, 0.65);
/* 		background: #565656; border-radius: 0px; padding: 0; */
	}
		#nav-list ul ul ul{
			position:absolute;
			top:0px;
			left:100%;			
		}
		#nav-list ul ul li a {
			color: #fff;
		}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
	
}